body, body.font-size-is-default {
	background: #fff !important;
	font: 14px/22px Arial, Helvetica, sans-serif !important;
	color: #737a7f;
}
body, html {margin: 0; height: 100%;}

body {min-width: 1000px;}

.bg-top {
	background: url(../images/template/bg-top.jpg) repeat-x 0px 100% #fff;
	min-height: 206px;
}
/*----------------------------------------- rt-top ------------------------------------*/

#rt-top {background: url(../images/template/rt-top.jpg) no-repeat top center;}

/*----------------------------------------- rt-header ------------------------------------*/

#rt-header {
	
}
#rt-header .rt-container {}

/*----------------------------------------- rt-showcase ------------------------------------*/

#rt-showcase {}

/*----------------------------------------- rt-feature ------------------------------------*/

#rt-feature {
	background: url(../images/template/rt-feature.jpg) repeat-x 0px bottom;
}


/*----------------------------------------- rt-sidebar-a ------------------------------------*/

#rt-main #rt-sidebar-a {}

/*----------------------------------------- rt-maintop ------------------------------------*/

#rt-maintop {padding: 0px 0 0;}

/*----------------------------------------- rt-main ------------------------------------*/

#rt-main {background: url(../images/template/content-bg.gif) repeat top center;}/*56*/

#rt-main .rt-container > .rt-grid-12 {
	margin: 0;
	padding: 0 10px;
}

/*----------------------------------------- rt-content-top ------------------------------------*/

#rt-content-top {}

/*----------------------------------------- rt-content-bottom ------------------------------------*/

/*----------------------------------------- rt-mainbody ------------------------------------*/

#rt-main #rt-mainbody {}

/*----------------------------------------- rt-mainbottom ------------------------------------*/

#rt-mainbottom {background: url(../images/template/content-bg.gif) repeat top center;}
#rt-mainbottom .rt-grid-4 {padding-bottom: 50px;}

/*----------------------------------------- rt-bottom ------------------------------------*/

#rt-bottom {padding: 32px 0px 0px;}

/*----------------------------------------- rt-footer ------------------------------------*/

#rt-footer {
	color: #737a7f;
	padding: 36px 0 68px;
}

/*----------------------------------------- rt-copyright ------------------------------------*/

#rt-copyright {
	color: white;
	font: bold 12px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#rt-copyright .rt-container {
	text-align: center;
	padding: 14px 0px 23px;
	height: 16px;
}

.reset, .remind, #josForm, .profile, .genericView {padding-bottom: 25px;}


.genericItemImage a img {width: 62px !important;}

/*----------------------------------------- End Content ------------------------------------*/

.module-title h2, h1, h2, h3, .componentheading, .componentheadingblog, .componentheadingfirst_page, .componentheadingport, #users-profile-core legend {
	font: bold 25px/32px Arial, Helvetica, sans-serif;	
	color: #272829;
	/*padding: 51px 0 26px;*/
	padding: 22px 0 24px;
	margin: 0 0 0px 0;
	letter-spacing: -1px;
}

h4 {
	letter-spacing: -1px;
    font-size: 20px;
    line-height: 1.2307em;
	color: #121212;
    margin: 0;
	font-weight: normal;
}

#first_page #rt-main h2 {
	padding: 56px 0 26px;
	font-size: 26px;
	line-height: 1.2307em;
}

/*---------------------------------------------------------------------------*/

.wrapper {width: 100%; overflow: hidden;}
.clear {clear: both;}

p {padding-top: 22px; margin: 0;}

.component-content ul {padding: 0; margin: 0;}

ul li a {
    font-size: 13px;
    line-height: 18px;
}
	ul ul {padding: 0; margin: 0;}

body a {color: #000; text-decoration: underline; outline: none;}
a:hover {text-decoration: none;}

a:link, a:visited {border: none;}
a:hover, a:active, a:focus {border: none;}

input, textarea {
	outline: none; 
	font-family: Arial, Helvetica, sans-serif; 
	font: 14px/22px Arial, Helvetica, sans-serif;
	color: #737a7f;
	padding: 12px 13px;
	margin: 2px;
	background: #fff;
	border: 1px solid #bfbfbf;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-radius: 10px;
}

textarea {overflow: auto;}

img {
	border: none; 
	display: block; 
	font-size: 0; 
	line-height: 0;
}

.img-indent {
	float: left;
	margin: 0 20px 0 0px;
}

.fleft {float: left;}
.right {float: right;}

.alignright {text-align: right;}
.aligncenter {text-align: center;}

.overflow {overflow: hidden;}

/*----------------------------------------- Buttons ------------------------------------*/

.button {	
	margin: 20px 0 0;
	background: url(../images/template/more.gif) repeat-x 0px 0px #e1e1e1;
	border-radius: 3px;
	color: #272829;
	display: inline-block;
	font: 14px/15px Arial, Helvetica, sans-serif;
	padding: 9px 0px;
	text-decoration: none;	
	position: relative;
	text-transform: capitalize;
	height: 36px;
	width: 78px;
	text-align: center;
	text-shadow: 1px 0px 0 #8d8e8e;
	border-radius: 10px;
	box-shadow: 1px 1px 1px #b5b2b2;
	-moz-box-shadow: 1px 1px 1px #b5b2b2;
	-webkit-box-shadow: 1px 1px 1px #b5b2b2;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.button:hover {background: url(../images/template/more.gif) repeat-x 0px bottom #e1e1e1;}
.ubLogout /*, .k2AccountPageUpdate .button*/, #user-registration .readon .button, #josForm .k2AccountPage .k2AccountPageUpdate .validate {letter-spacing: 0; padding: 6px 0px 6px 0px;}

.component-content .contact .button {
	float: right !important;
	margin: 20px 4px 0 0;
}

.readon .button, .k2AccountPageUpdate .button {
	margin: 0;
}

a.moduleCustomLink, a.moduleItemReadMore, div.catItemReadMore a {
	background: url(../images/template/more.gif) repeat-x 0px 0px #e1e1e1;
	color: #272829;
	display: inline-block;
	margin-top: 20px;
	padding: 9px 22px;
	height: 17px;
	font: 14px/15px Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-transform: capitalize;
	text-align: center;
	letter-spacing: 0px;
	text-shadow: 1px 0px 0 #8d8e8e;
	border-radius: 10px;
	box-shadow: 1px 1px 1px #b5b2b2;
	-moz-box-shadow: 1px 1px 1px #b5b2b2;
	-webkit-box-shadow: 1px 1px 1px #b5b2b2;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	position: relative;
}
	a.moduleCustomLink {margin-top: 6px; padding: 9px 18px;}
	
.portfolio div.catItemReadMore a {margin-top: 0px;}
a.moduleCustomLink:hover, a.moduleItemReadMore:hover, div.catItemReadMore a:hover {background: url(../images/template/more.gif) repeat-x 0px bottom #e1e1e1;}

.readon {padding-bottom: 50px;}
/*----------------------------------------- SearchForm ------------------------------------*/

#rt-sidebar-a .search .module-title h2 {
	padding: 0; 
	background: none;
	margin: 0;
}

div.k2SearchBlock {
	padding: 0px 0 7px;
	background: url(../images/template/search-bg.gif) no-repeat center bottom #e7e7e7;
	overflow: hidden;
}


.k2SearchBlockForm {
	padding: 5px 15px 8px 0;
	width: 205px;
	height: 18px;
	position: relative;
	float: right;
}
	.k2SearchBlockForm input.inputbox {
		width: 179px;
		outline: none;
		height: 14px;
		font: normal 11px/12px Arial, Helvetica, sans-serif;
		font-style: italic;
		margin: 0 0px 0 0;
		padding: 1px 1px 2px;
		background: white;
		border: none;
		border-top: 1px solid #bfbfbf;
		border-left: 1px solid #bfbfbf;
		box-shadow: 0 0 0;
		color: #acacac;
		border-radius: 0;
	}
	.k2SearchBlockForm input.button {
		background: none;
		border-radius: 0;
		padding: 0;
		margin: 0;
		box-shadow: 0px 0px 0px #DDDDDD;
		position: absolute;
		top: 5px;
		right: 15px;
		
		height: auto;
		text-shadow: 0px 0px 0 #D34B3F;
		width: auto;
	}

.k2NoSearchResults p {padding: 0; margin: 0;}
form.k2ContentSearchBlockForm .button {
	letter-spacing: 0;
}
form.k2ContentSearchBlockForm .inputbox {width: 240px; line-height: 15px;}

/*----------------------------------------- Login Form ------------------------------------*/

#form-login {
	padding-bottom: 20px;
}
#form-login .inputbox, #com-form-login .inputbox, #josForm .inputbox, .admintable input, #jform_email, textarea#description {
    margin: 0;
    padding: 10px;	
	border: 1px solid #bfbfbf;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

#modlgn_username, #modlgn_passwd {width: 200px !important;}

.k2AccountPage th.k2ProfileHeading {
	border: none;
	padding-top: 30px;
}
.k2AccountPage table.admintable td.key, .k2AccountPage table.admintable td.paramlist_key {
    width: 130px;
}

/*----------------------------------------- Registration Form ------------------------------------*/

#user-registration fieldset {padding-top: 0px;}
#user-registration fieldset dt label {line-height: 26px;}
#user-registration > div {padding-top: 18px;}

/*----------------------------------------- josForm ------------------------------------*/

table.admintable tr {
	padding: 5px 0; 
	display: block;
}

textarea#description {
	width: 320px !important;
}

/*----------------------------------------- form-login-remember ------------------------------------*/

#modlgn_remember, #genderm, #genderf {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
}
#genderm, #genderf {
	position: relative; 
	top: 2px;
}

/*----------------------------------------- users-profile ------------------------------------*/

#users-profile-core, 
#users-profile-custom {
    margin: 10px 0 15px;
    padding: 15px 15px 15px 0;
}

/*----------------------------------------- Login ------------------------------------*/

.login .login-fields {
	padding: 0 0 10px;
}
.login .login-fields label {
	width: 100px;
	display: inline-block;
}
.login .login-fields input {
	padding: 5px 10px 6px;
}


/*----------------------------------------- K2 pagination ------------------------------------*/

div.k2Pagination {
	text-align: center;
	padding-bottom: 25px;
}
.k2Pagination ul {
	list-style: none;
	display: inline-block;
	padding: 0 0 20px;
	margin: 0;
}
.k2Pagination ul li {
	line-height: 16px;
	padding-right: 5px
}
.k2Pagination li span, .k2Pagination li a {
	font-size: 12px;
	line-height: 21px;
	text-decoration: none;
	color: #897f80;
	display: inline-block;
	background: none;
	padding: 3px 11px !important;
	border-radius: 5px;
	position: relative;
}
.k2Pagination li span, .k2Pagination li a:hover {
	color: #fff;
	background: #000;
}
.k2Pagination li.pagination-prev span,
.k2Pagination li.pagination-next span {
	/*background: #fff !important; 
	color: #171717;*/
}
.k2Pagination li.pagination-start,
.k2Pagination li.pagination-end {display: none;}

/*----------------------------------------- jp_bookmark ------------------------------------*/

span.jp_bookmark_text {
	float: left;
	margin: 35px 8px 0 0;
}
span.jp_bookmark {
	width: auto; 
	overflow: hidden;
	margin: 31px 0 0;
	display: inline-block;
}
span.jp_bookmark a {
	float: left;
}
span.jp_bookmark a img {border: none;}

/*================================================= Subpages ================================================*/

/*---------------------------------------------------------------------------*/

#rt-logo {
	background: url(../images/logo/logo.png) 0 0 no-repeat;
	width: 254px;
	height: 49px;
	display: block;
	margin: 22px 0 20px 0px;
}

/*----------------------------------------- Flash ------------------------------------*/

#flashcontent {padding: 25px 0 38px;}
#mymovie {outline: none;}

/*----------------------------------------- rt-feature ------------------------------------*/
/*----------------------------------------- rt-main ------------------------------------*/
/*----------------------------------------- rt-content-bottom ------------------------------------*/
/*----------------------------------------- rt-mainbody ------------------------------------*/
/*----------------------------------------- rt-mainbottom ------------------------------------*/
/*----------------------------------------- rt-bottom ------------------------------------*/

#rt-bottom ul {
	overflow: hidden; 
	width: 100%;
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 26px;
}
#rt-bottom ul li {
	float: left;
	margin-left: 54px;
}
#rt-bottom ul li:first-child {margin: 0;}
#rt-bottom ul li a {
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
}
#rt-bottom ul li a img {opacity: 1;}

/*----------------------------------------- rt-footer ------------------------------------*/

#rt-footer {
	font: 12px/22px Arial, Helvetica, sans-serif normal;
	color: #737a7f;
}
#rt-footer h2 {
	font-size: 16px;
	line-height: 24px;
	color: #616365;
	padding: 2px 0 10px;
}
#rt-footer .rt-grid-6 {
	border-left: 1px solid #e6e6e6;
	width: 430px;
	padding: 0 0 0 48px;
	margin: 0;
	background: url(../images/template/map.png) no-repeat 252px 60px;
	min-height: 200px;
}
.customc-info em {font-style: normal; color: black;}
.customc-info span {display: block;}
.customc-info span a {
	text-decoration: none; 
	color: #737a7f;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
.customc-info span a:hover {color: black;}

/*----------------------------------------- rt-copyright ------------------------------------*/

#rt-copyright a {
	color: white;
	text-decoration: none;
}
#rt-copyright a:hover {text-decoration: underline;}

/*----------------------------------------- Home ------------------------------------*/

ul.menuslogan {
	float: right;
	padding: 42px 3px 0 0;
}
ul.menuslogan li {
	list-style: none;
}
ul.menuslogan li .separator {
	font: 11px/13px Arial, Helvetica, sans-serif normal;
	color: #b3b3b3;
	text-transform: uppercase;
}

/*---------------------------------------------------------------------------*/

.k2ItemsBlock.articles ul {
	width: 100%;
	overflow: hidden;
	padding: 29px 0 2px;
}
.k2ItemsBlock.articles ul li:first-child {margin-left: 0;}
.k2ItemsBlock.articles ul li {
	float: left;
	width: 200px;
	margin-left: 40px;
	padding-bottom: 88px;
}

/*---------------------------------------------------------------------------*/

.k2ItemsBlock.news ul li {
	background: url(../images/template/news.png) no-repeat 0px 4px;
	padding: 1px 0 29px 47px;
}
.k2ItemsBlock.news ul li .moduleItemIntrotext .moduleItemDateCreated {
	font-size: 13px;
	line-height: 18px;
	color: #000000;
	font-style: italic;
	padding-bottom: 2px;
}

.k2ItemsBlock.news ul li .moduleItemIntrotext .moduleItemDateCreated {}
.k2ItemsBlock.news ul li .moduleItemIntrotext .moduleItemDateCreated {}

/*---------------------------------------------------------------------------*/

ul.menuflist {padding-top: 22px;}
ul.menuflist li{
	list-style: none;
}
ul.menuflist li a {
	font: 12px/22px Arial, Helvetica, sans-serif normal;
	color: #737a7f;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
ul.menuflist li a:hover {color: #000;}

.fmenu {padding-top: 36px;}

/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/


.itemListView.first_page #itemListPrimary {width: 618px; overflow: hidden;}

.itemListView.first_page .itemContainer {
	float: left;
	width: 116px !important;
	padding: 0 44px;
	text-align: center;
	border-left: 1px solid #e9e9e9;
}
.itemListView.first_page .itemContainer:first-child {
	padding-left: 25px;
	width: 127px !important;
	border: none;
}

.itemListView.first_page .catItemBody .catItemImageBlock {
	padding: 7px 0 20px 39px;
}
.itemListView.first_page .catItemBody .catItemImageBlock a img {
	width: 57px !important;
	padding: 0;
	border: none;
}

.itemListView.first_page .catItemHeader {
	padding-bottom: 11px;
}
.itemListView.first_page .catItemHeader h3 {
	text-decoration: none;
	color: #0a0a0a;
	font: 18px/19px "Times New Roman", Times, serif !important;
	text-shadow: 1px 1px 1px #7c7c7b;
	border: none;
	letter-spacing: 0;
	padding: 7px 0 0;
	margin: 0;
}
.itemListView.first_page .catItemReadMore {padding: 0;}
.itemListView.first_page div.catItemReadMore a {
    margin-top: 25px;
}

/*---------------------------------------------------------------------------*/

.k2ItemsBlock.main_articles ul {
	overflow: hidden;
}
.k2ItemsBlock.main_articles ul li .moduleItemImage img {
	width: 220px !important;
}
.k2ItemsBlock.main_articles ul li:first-child {
	margin-left: 0;
}
.k2ItemsBlock.main_articles > ul > li {
	float: left;
	width: 220px;
	margin-left: 20px;
	padding-bottom: 20px;
	background: url(../images/template/main_articles.jpg) no-repeat 0px bottom #f5f2ed;
}
.k2ItemsBlock.main_articles > ul > li .moduleItemIntrotext .overflow {padding: 0 28px 37px;}
.k2ItemsBlock.main_articles > ul > li .moduleItemIntrotext .overflow .moduleItemTitle {
	font: normal 30px/32px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #424241;
	text-decoration: none;
	display: inline-block;
	margin-top: 31px;
	text-shadow: 0 0 1px #656462;
	letter-spacing: -1px;
}
.k2ItemsBlock.main_articles > ul > li ul {padding-top: 14px;}
.k2ItemsBlock.main_articles > ul > li .moduleItemReadMore {margin-top: 20px;}


/*----------------------------------------- About us ------------------------------------*/

#k2Container ul.projects {
	padding-bottom: 50px;
	overflow: hidden;
}
#k2Container ul.projects li {
	float: left;
	border: 1px solid #bfbfbf;
	border-radius: 10px;
	padding: 26px 24px 29px 24px;
	background: #fff;
	float: left;
	width: 253px;
	margin: 0 10px 10px 0;
	line-height: 22px;
	position: relative;
	list-style: none;
}
#k2Container ul.projects li img {}
#k2Container ul.projects li p {}
#k2Container ul.projects li strong{
	color: black;
	font-size: 13px;
}
#k2Container ul.projects li span {color: black;}
#k2Container ul.projects li a {text-decoration: none;}
#k2Container ul.projects li a:hover {text-decoration: underline;}

/*-------------------------------------- Categories -------------------------------------*/

.pad-top {padding-top: 30px;}

.k2CategoriesListBlock ul, 
ul.list,
div.k2ArchivesBlock ul, 
ul.menu {
	padding: 0px 0 0;
}
.k2CategoriesListBlock ul li a, 
ul.list li a,
div.k2ArchivesBlock ul li a, 
ul.menu li a {
	font: 14px/30px Arial, Helvetica, sans-serif normal;
	color: #737a7f;
	background: url(../images/template/k2CategoriesListBlock.gif) no-repeat 0px 12px;
	display: inline-block;
	padding: 0px 0 0px 19px;
	text-decoration: none;
}
.k2CategoriesListBlock ul li a:hover, ul.menu li a:hover {color: #000;}


/*----------------------------------------- Services ------------------------------------*/

.services .img-indent {margin-right: 21px;}
span.date {
	color: #121212;
	display: block;
	padding: 1px 0 8px;
}
div.wrapper.services .overflow {padding-right: 52px;}


/*----------------------------------------- Portfolio  ------------------------------------*/

.portfolio-row .rows_1 .catItemView.port .catItemBody .catItemImageBlock {
	float: left;
	margin-right: 19px;
}
	.portfolio-row .catItemView.port .catItemBody .catItemImageBlock .catItemImage a.modal {
		margin-top: 5px;
	}
	.portfolio-row .catItemView.port .catItemBody .catItemImageBlock .catItemImage a.modal,
	.itemView.port .itemBody .itemImageBlock .itemImage a.modal {
		
	}
	.portfolio-row .catItemView.port .catItemBody .catItemImageBlock .catItemImage a.modal img,
	.itemView.port .itemBody .itemImageBlock .itemImage a.modal img {
		width: 439px !important;
	}
	
	.portfolio-row .rows_1 .catItemView.port .catItemBody .catItemImageBlock .catItemImage a.modal img {width: 592px !important;}
	.portfolio-row .rows_2 .catItemView.port .catItemBody .catItemImageBlock .catItemImage a.modal img {width: 460px !important;}
	.portfolio-row .rows_3 .catItemView.port .catItemBody .catItemImageBlock .catItemImage a.modal img {width: 300px !important;}
	.portfolio-row .rows_4 .catItemView.port .catItemBody .catItemImageBlock .catItemImage a.modal img {width: 220px !important;}
	
.portfolio-row .catItemView.port .catItemBody .overflow h3 {
	border: none;
	padding: 0px 0px 0px 0px !important;
	margin: 0px;
	font: bold 14px/22px Arial, Helvetica, sans-serif !important;
	letter-spacing: 0;
	text-shadow: none;
	color: #000000;
}
.portfolio-row .catItemView.port .catItemBody .overflow .catItemDateCreated {
	color: #897f80;
	font-size: 12px;
	padding-bottom: 20px;
	display: block;
}

.portfolio-row .rows_2 .catItemView.port .catItemBody .overflow h3,
.portfolio-row .rows_3 .catItemView.port .catItemBody .overflow h3,
.portfolio-row .rows_4 .catItemView.port .catItemBody .overflow h3 {padding-top: 26px !important;}

.portfolio-row .catItemView.port .catItemBody .overflow .catItemIntroText {color: #757575}
.portfolio-row .catItemView.port .catItemBody .overflow .catItemReadMore {padding: 23px 0 2px;}

.portfolio span.catItemImage a.modal:hover .zoom-icon {top: 0px;}

.portfolio .rows_2 span.catItemImage a.modal {height: 273px;}
.portfolio .rows_3 span.catItemImage a.modal {height: 178px;}
.portfolio .rows_4 span.catItemImage a.modal {height: 130px;}
.portfolio .rows_2 span.catItemImage .zoom-icon {
	height:	273px;
	top:	-273px;
}
.portfolio .rows_3 span.catItemImage .zoom-icon {
	height:	178px;
	top:	-178px;
}
.portfolio .rows_4 span.catItemImage .zoom-icon {
	height:	130px;
	top:	-130px;
}

/*---------------------------------------------------------------------------*/

.sortbytype {
	width: 100%;
	overflow: hidden;
	padding: 20px 0 10px;
}
.sortbytype a {
	float: right;
	padding: 2px 5px;
	margin: 0 3px 0 10px;
	text-decoration: none;
	background: #fff;
	color: #757575;	
	box-shadow: 0 0 4px #ccc;
	-moz-box-shadow: 0 0 4px #ccc;
	-webkit-box-shadow: 0 0 4px #ccc;
}
.sortbytype a:hover, .sortbytype a.active_sort {color: #000;}

/*----------------------------------------- Blog  ------------------------------------*/

#itemListLeading .itemContainer:first-child {
	background: none;
	padding-top: 0;
}
#itemListLeading .itemContainer {
	background: url(../images/template/itemContainer.gif) repeat-x 0px 0px;
	padding-top: 19px;
}

.itemListView.blog div.itemContainer {padding-bottom: 27px;}

.itemView.blog {padding-top: 0px;}

.itemView.blog .itemBody {
	background: url(../images/template/itemContainer.gif) repeat-x 0px bottom;
	padding-bottom: 30px;
}

.blog-header h3, .blog-header h2 {
	font-size: 25px;
	line-height: 25px;
	padding: 18px 0 0 !important;
}

.blog-header .catItemCommentsLink {float: right;}

.blog-header a {text-decoration: none; color: #897f80}
.blog-header a:hover {text-decoration: underline;}


.blog-header .catItemDateCreated {
	float: left;
	padding: 11px 0 0;
	margin: 11px 0 21px;
	width: 66px;
	height: 49px;
	margin-right: 11px;
	font: normal 20px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: black;
	text-align: center;
	background: #fff;
	border: 1px solid #bfbfbf;
	border-radius: 3px;
	position: relative;
}
	.blog-header .catItemDateCreated span {display: block;}

.catItemView.blog .catItemBody .catItemContent .catItemImageBlock {
	float: left;
	margin-right: 19px;
}
.catItemView.blog .catItemBody .catItemContent .catItemImageBlock .catItemImage a img {
	width: 292px !important;
	border-radius: 10px;
}
.itemView.blog .itemImageBlock .itemImage img {
	width: 100%;
	border-radius: 10px;
}

.catItemView.blog .catItemBody .catItemContent .catItemIntroText {}

.catItemView.blog .catItemBody .catItemContent .catItemReadMore {padding: 0 0 2px;}

.itemView.blog .itemImageBlock {float: none; margin: 0;}

/* User info block */
div.userView {}
	div.userBlock {
		background: #e7e7e7;
		border:1px solid #bfbfbf;
		margin:0;
		padding:8px;
		clear:both;
	}

		span.userItemAddLink {display:block;padding:8px 0;margin:0 0 4px 0;border-bottom:1px dotted #ccc;text-align:right;}
		span.userItemAddLink a {padding:4px 16px;border:1px solid #ccc;background:#eee;text-decoration:none;}
		span.userItemAddLink a:hover {background:#ffffcc;}

		div.userBlock img {
			display:block;
			float:left;
			background:#fff;
			padding:4px;
			border:1px solid #ddd;
			margin:0 8px 0 0;
		}
		div.userBlock h2 {
			padding: 40px 0;
			border: none;
			margin: 0;
		}
		div.userBlock p.userDescription {padding:4px 0;}
		div.userBlock p.userAdditionalInfo {padding:4px 0;margin:0px 0 0 0;border-top:1px dotted #ccc;}
			span.userURL {font-weight:bold;color:#555;display:block;}
			span.userEmail {font-weight:bold;color:#555;display:block;}


.userItemList .userItemView {border-top: 1px solid #bebebe; padding: 30px 0;}
.userItemList .userItemView:first-child {border: none;}

.userItemView .userItemHeader h3 {
	border: none;
	text-shadow: none;
	margin-bottom: 10px;
}
.userItemView .userItemHeader h3 a {text-decoration: none;}
.userItemView .userItemHeader h3 a:hover {}

.userItemView .userItemHeader .userItemDateCreated {
	display: block;
}
.userItemView .userItemBody span.userItemImage img {border: 1px solid #bebebe;}

.userItemView .userItemLinks {}

div.itemHeader span.itemDateCreated,
.userItemDateCreated {
	font: 11px/18px "Trebuchet MS",Arial,Helvetica,sans-serif;
	padding-bottom: 12px;
}
div.userItemHeader h3.userItemTitle {padding: 0;}
	div.userItemHeader h3.userItemTitle a:hover {color: #666;}


/*---------------------------------------------------------------------------*/

ul.itemCommentsList {
	padding: 7px 0 10px;
	margin: 0;
	background: url(../images/template/itemContainer.gif) repeat-x 0px bottom;
}
ul.itemCommentsList li {
	/*background: white;
	padding: 31px;*/
	margin-bottom: 20px;
}
ul.itemCommentsList li img {
	float:left;
	margin:0px 20px 0px 0;
	padding:1px;
	background:#fff;
	border:1px solid #d7d7d7;
	box-shadow: 1px 1px 2px #eceaea;
	-moz-box-shadow: 1px 1px 2px #eceaea;
	-webkit-box-shadow: 1px 1px 2px #eceaea;
}
div.itemComments ul.itemCommentsList li p {padding:0px 0 6px;}
div.itemComments ul.itemCommentsList li span.commentAuthorName a,
div.itemComments ul.itemCommentsList li .commentDate,
div.itemComments ul.itemCommentsList li .commentLink a {
	font: 12px/21px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:0 0px 0 0;
	margin:0 0px 0 0;
}
div.itemComments ul.itemCommentsList li a {
	text-decoration: none;
	font-weight: bold !important;
	color: #897f80;
}
div.itemComments ul.itemCommentsList li span.commentAuthorName {
	display: inline-block;
	padding-right: 30px;
}

/*---------------------------------------------------------------------------*/

div.itemCommentsForm h3 {
	padding:20px 0 0px 0;
}
	div.itemCommentsForm p.itemCommentsFormNotes {
		font-size: 11px;
		padding: 20px 0 6px;
	}
	div.itemCommentsForm form {	}
	div.itemCommentsForm form label.formComment, 
	div.itemCommentsForm form label.formName, 
	div.itemCommentsForm form label.formEmail, 
	div.itemCommentsForm form label.formUrl, 
	div.itemCommentsForm form label.formRecaptcha {
		display:	block;
		font-size:	12px;
		margin:		10px 0 0 0px;
		line-height:29px;
	}
	div.itemCommentsForm form textarea.inputbox {
		display:block;
		width: 494px;
		height:	195px;
		max-width:	600px;
		max-height:	250px;
		min-width:	350px;
		min-height:	150px;
		margin:0;
	}
	div.itemCommentsForm form input.inputbox {
		display:block;
		width:238px;
		margin: 0;
		line-height: 15px;
	}
	div.itemCommentsForm form input#submitCommentButton {
		width: 150px;
	}
	div.itemCommentsForm form input#submitCommentButton:hover {background: url(../images/template/more.gif) repeat-x 0px bottom #e1e1e1;}
	
	div.itemCommentsForm form span#formLog {margin:0 0 0 20px;padding:0 0 0 20px;color:#CF1919;}
	div.itemCommentsForm form .formLogLoading {background:url(../images/system/loading.gif) no-repeat left center;}


/*----------------------------------------- Partners ------------------------------------*/

ul.partners {
	overflow: hidden;
	width: 730px;
	padding-bottom: 20px;
}
ul.partners li {
	float: left;
	width: 152px;
	margin-right: 4px;
	padding: 6px 0 29px;
	font-size: 14px;
	line-height: 22px;
	list-style: none;
}
ul.partners li strong {
	display: block;
	color: black;
	padding: 19px 0 0;
	font-size: 13px;
}
ul.partners li a.link {
	color: black;
	font-style: italic;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	line-height: 22px;
}
ul.partners li a.link:hover {text-decoration: underline;}

/*---------------------------------------------------------------------------*/

.k2ItemsBlock.prog ul li {
	font-size: 13px;
	line-height: 18px;
	padding: 4px 0 0;
}
.k2ItemsBlock.prog ul li a {margin-top: 15px;}

/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/

/*----------------------------------------- Contacts  ------------------------------------*/
/*---------------------------------------------------------------------------*/

#contact-address {
	float: left;
	width: 388px;
	margin-right: 52px;
}
.contact-form {
	float: right;
	width: 500px;
}

/*---------------------------------------------------------------------------*/

.component-content .contact {
	overflow:hidden;
	padding: 0 0 25px;
}

.component-content form dl {padding: 13px 0 0;}

.component-content form fieldset dt {
	padding: 0px 0;
	float: none;
}
.component-content form fieldset dd {
    padding: 0;
	float: none;
}
	.component-content label {
		font-size: 13px;
		line-height: 20px;
		margin: 14px 0 0 0;
		display: inline-block;
	}
	.component-content label#imagemsg {margin-top: 0;}

#contact-form input {
	width:	367px;
}
#contact-form textarea {
	height: 157px;
    width: 468px;	
	max-height: 200px;
    max-width: 468px;	
	min-height: 100px;
    min-width: 367px;
}
.submit-button {margin: 0px 0 0 0px;}



/*----------------------------------------- Other Pages  ------------------------------------*/

.policy {width: 710px;}
.policy strong {
	font-size: 13px;
	color: black;
}

/*---------------------------------------------------------------------------*/

.FAQs {padding: 0 29px;}

.pad1 {padding-top: 10px;}
.pad2 {padding-top: 18px;}
.dropcap_1_1 {
    color: #46403B;
    display: block;
    float: left;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 18px;
    line-height: 1em;
    width: 32px;
}
.answer {
    color: #565350;
    font-size: 13px;
    line-height: 18px;
    overflow: hidden;
}

/*---------------------------------------------------------------------------*/

.map-content {
	height: 269px;
	width: 385px;
	border-radius: 10px;
	box-shadow: 1px 1px 1px #bbbbbb;
	-moz-box-shadow: 1px 1px 1px #bbbbbb;
	-webkit-box-shadow: 1px 1px 1px #bbbbbb;
	margin-top: 6px;
}
#map {
	height: 269px;
	width: 385px;
	border-radius: 10px;
}

.contact-miscinfo {width: 300px;}

/**/

#form-login .button {margin: 0;}
#system-message-container {position: relative;}

/*---------------------------------------------------------------------------*/

div.itemImageBlock {
    float: left;
    padding: 0;
    margin: 0 20px 16px 0;
}

/*---------------------------------------------------------------------------*/

.portfolio {
	color: #121212;
}
.portfolio .catItemHeader {padding: 0;}


.itemBackToTop {display: none;}

input.invalid, textarea.invalid {border: 1px solid red !important;}
label.invalid {color: red;}

input#image {border: 1px solid #EDEAE3;}